pulseaudio-equalizer_12.2-4_amd64.deb


Advertisement

Description

pulseaudio-equalizer - Equalizer sink module for PulseAudio sound server

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename pulseaudio-equalizer_12.2-4_amd64.deb
Package name pulseaudio-equalizer
Package version 12.2
Package release 4
Package architecture amd64
Package type deb
Category sound
Homepage http://www.pulseaudio.org
License -
Maintainer Pulseaudio maintenance team <pkg-pulseaudio-devel@lists.alioth.debian.org>
Download size 58.12 KB
Installed size 159.00 KB
PulseAudio, previously known as Polypaudio, is a sound server for POSIX and
WIN32 systems. It is a drop in replacement for the ESD sound server with
much better latency, mixing/re-sampling quality and overall architecture.
This package provides an equalizer sink and an interface to configure the
equalizer, qpaeq.
The module is called module-equalizer-sink.

Alternatives

Package Version Architecture Repository
pulseaudio-equalizer_12.2-4_i386.deb 12.2 i386 Debian Main
pulseaudio-equalizer - - -

Requires

Name Value
libc6 >= 2.14
libcap2 >= 1:2.10
libdbus-1-3 >= 1.9.14
libfftw3-single3 >= 3.3.5
libpulse0 = 12.2-4
pulseaudio = 12.2-4
python -
python-dbus -
python-dbus.mainloop.pyqt5 -
python-pyqt5 -
python-sip -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package pulseaudio-equalizer_12.2-4_amd64.deb
Source Package pulseaudio

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pulseaudio-equalizer deb package:
    # sudo apt-get install pulseaudio-equalizer

Files

Path
/usr/bin/qpaeq
/usr/lib/pulse-12.2/modules/module-equalizer-sink.so
/usr/share/doc/pulseaudio-equalizer/NEWS.Debian.gz
/usr/share/doc/pulseaudio-equalizer/NEWS.gz
/usr/share/doc/pulseaudio-equalizer/README
/usr/share/doc/pulseaudio-equalizer/changelog.Debian.gz
/usr/share/doc/pulseaudio-equalizer/copyright

Changelog

2019-02-14 - Felipe Sateler <fsateler@debian.org>
pulseaudio (12.2-4) unstable; urgency=medium
[ Jan Graichen ]
* Load correct profile for Arctis 7 and Arctis Pro headsets.
(Closes: #918067)
2019-01-15 - Felipe Sateler <fsateler@debian.org>
pulseaudio (12.2-3) unstable; urgency=medium
[ Joseph Herlant ]
* d/changelog & d/control: Remove trailing whitespaces
[ Felipe Sateler ]
* Backport upstream patches for better Arctis headset support
(Closes: #918067)
* Ship link from /etc/alsa/conf.d/pulse.conf to /usr/share/alsa/alsa.conf.d/pulse.conf.
Upstream alsa decided to stop supporting the /usr path (Closes: #915696)
* Don't compile with -ffast-math.
This flag results in calls to (at least) isfinite() and isnan() becoming
skipped, and a constant false returned. (Closes: #916504)
2018-09-14 - Felipe Sateler <fsateler@debian.org>
pulseaudio (12.2-2) unstable; urgency=medium
[ Joseph Herlant ]
* Allow rounding without having to allow a random number of errors in
tests/volume-test.c (Closes: #906504)
[ Felipe Sateler ]
* Bump debhelper compat level to 11.
Also switch to the new debhelper-compat virtual package
* Bump Standards-Version
2018-09-06 - Felipe Sateler <fsateler@debian.org>
pulseaudio (12.2-1) unstable; urgency=medium
[ Felipe Sateler ]
* New upstream version 12.2
* Do not build esound compatibility anymore.
Esound will not be part of buster, so no need to have the compat code built.
(Closes: #561780)
[ Joseph Herlant ]
* Add patch to allow a higher deviation for volume-test.c (Closes: #906504)
2018-06-21 - Felipe Sateler <fsateler@debian.org>
pulseaudio (12.0-1) unstable; urgency=medium
* New upstream version 12.0
* Upload to unstable
2018-05-13 - Felipe Sateler <fsateler@debian.org>
pulseaudio (11.99.1-1) experimental; urgency=medium
* New upstream version 11.99.1
- Drop all patches, applied upstream
- Licence of qpaeq changed from AGPL to LGPL
* Install new module always-source into pulseaudio package
* Build and install the gsettings module.
Disable the gconf module as it is superseded by gsettings
Closes: #757909
* Add new libpulse0 functions to the symbols file
2018-04-05 - Felipe Sateler <fsateler@debian.org>
pulseaudio (11.1-5) unstable; urgency=medium
* Change Vcs-* urls to new home in salsa.debian.org
* Backport upstream patch to use memfd_create wrapper provided by glibc
if available.
(Closes: #894104)
* Pick upstream patch to port qpaeq to Qt5 (Closes: #894489)
* Change Vcs-* urls to new home in salsa.debian.org
* Fix typo in debian/NEWS. Thanks lintian
* Move bluetooth module to priority optional, extra is deprecated
* Remove versioned build-dependencies on libraries present in oldoldstable.
These are libasound2-dev, libbluetooth-dev, libldtl-dev, liborc-0.4-dev,
libsndfile1-dev, libudev-dev, libxcb1-dev
* Drop Breaks against ancient libjack versions, already present in oldoldstable
* Drop Breaks against ancient pavucontrol and pulseaudio versions
2017-12-06 - Felipe Sateler <fsateler@debian.org>
pulseaudio (11.1-4) unstable; urgency=medium
* Add dbus-user-session to Recommends of pulseaudio.
Dbus usage is otherwise broken, because there is no daemon to connect to,
and dbus does not autolaunch when there is no X11 around.
(Closes: #883542)
* Drop libatomic-ops-dev Build-Dependency.
It is never used when building with gcc, since it is only used as fallback
when atomic builtins are not available, but gcc does have them.
(Closes: #883597)
2017-11-25 - Felipe Sateler <fsateler@debian.org>
pulseaudio (11.1-3) unstable; urgency=medium
* Use dh_missing instead of dh_install --fail-missing
* We don't need root to build, so tell dpkg about that with
Rules-Require-Root: no
* Add Recommends: libpam-systemd because otherwise user instances are not started
(Closes: #882142)
* Bump Standards-Version (no changes needed)
* Use https url for uscan watch file
* Remove trailing whitespaces from changelog

See Also

Package Description
pulseaudio-module-bluetooth_12.2-4_amd64.deb Bluetooth module for PulseAudio sound server
pulseaudio-module-gsettings_12.2-4_amd64.deb GSettings module for PulseAudio sound server
pulseaudio-module-jack_12.2-4_amd64.deb jackd modules for PulseAudio sound server
pulseaudio-module-lirc_12.2-4_amd64.deb lirc module for PulseAudio sound server
pulseaudio-module-raop_12.2-4_amd64.deb RAOP module for PulseAudio sound server
pulseaudio-module-zeroconf_12.2-4_amd64.deb Zeroconf module for PulseAudio sound server
pulseaudio-utils_12.2-4_amd64.deb Command line tools for the PulseAudio sound server
pulseaudio_12.2-4_amd64.deb PulseAudio sound server
pulsemixer_1.4.0-1_all.deb command-line mixer for PulseAudio with a curses interface
pulseview_0.4.1-1+b1_amd64.deb sigrok logic analyzer, oscilloscope, and MSO GUI
puma_3.12.0-2_amd64.deb threaded HTTP 1.1 server for Ruby/Rack applications
pump_0.8.24-7.1_amd64.deb BOOTP and DHCP client for automatic IP configuration
pumpa_0.9.3-1+b2_amd64.deb simple desktop client for pump.io, the distributed social network
puppet-beaker_4.1.0-1_all.deb test harness providing platform abstraction and VM provisioning
puppet-common_5.5.10-4_all.deb transitional dummy package
Advertisement
Advertisement